Cài đặt ứng dụng của chúng tôi 🪄 nhấp vào biểu tượng ở góc trên bên phải của thanh địa chỉ.

Dữ liệu

GET https://digily.link/api/data/
curl --request GET \
--url 'https://digily.link/api/data/' \
--header 'Authorization: Bearer {api_key}' \
Tham số Chi tiết Mô tả
type Tùy chọn Chuỗi Bạn đang tìm kiếm theo trường nào. Các giá trị được phép là: email_collector , phone_collector , contact_collector , appointment_calendar.
order_by Tùy chọn Chuỗi Trường nào để sắp xếp kết quả theo. Các giá trị được cho phép là: datum_id , datetime.
order_type Tùy chọn Chuỗi Thứ tự của các kết quả. Các giá trị được phép là: ASC cho thứ tự tăng dần, và DESC cho thứ tự giảm dần.
page Tùy chọn Số nguyên Số trang mà bạn muốn lấy kết quả từ đó. Mặc định là 1.
results_per_page Tùy chọn Số nguyên Bạn muốn bao nhiêu kết quả trên mỗi trang. Các giá trị được phép là: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Mặc định là 25.
{
    "data": [
        {
            "id": 1,
            "biolink_block_id": 1,
            "link_id": 1,
            "project_id": 1,
            "type": "mail",
            "data": {
                "email": "email@example.com",
                "name": "John doe"
            },
            "datetime": "2026-03-20 23:15:40",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://digily.link/api/data?page=1",
        "last": "https://digily.link/api/data?page=1",
        "next": null,
        "prev": null,
        "self": "https://digily.link/api/data?page=1"
    }
}
GET https://digily.link/api/data/{datum_id}
curl --request GET \
--url 'https://digily.link/api/data/{datum_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "biolink_block_id": 1,
        "link_id": 1,
        "project_id": 1,
        "type": "mail",
        "data": {
            "email": "email@example.com",
            "name": "John doe"
        },
        "datetime": "2026-03-20 23:15:40",
    }
}
DELETE https://digily.link/api/data/{datum_id}
curl --request DELETE \
--url 'https://digily.link/api/data/{datum_id}' \
--header 'Authorization: Bearer {api_key}' \